.area-operation{
    height:auto;
}
.uploader{
    min-height:390px !important;
}
.shuiyin-bottom{
    width:100%;
    height:200px;
}
.inpimg{
    display:none;
}
.imgFile-msg{
    color:#aaaaaa;
    font-size: 14px;
    text-align: center;
    margin-top:20px;
}
.uploader{
    padding-top:150px;
    box-sizing: border-box;
}
.imgfile{
    width:160px;
	height:40px;
	background:#eeeeee;
	border:1px solid rgba(221,221,221,1);
	border-radius:3px;
	color:#000000;
	font-size:14px;
	text-align:center;
	line-height:40px;
	cursor:pointer;
    box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.2);
    margin:0 auto;
}
.imgfile:hover{
    background:#0096ff;
	color:#fff;
	border:1px solid #0086e4;
	box-shadow: 0px 1px 3px #0086e4;
}
.imgfile:active{
    background:#0076c8;
	color:#fff;
	border:1px solid #0086e4;
	box-shadow: 0px 1px 3px #0086e4;
}
.choseImg{
    display:inline-block;
    width:120px;
    height:32px;
    background: #0096FF;
    text-align: center;
    line-height: 32px;
    color:#fff;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
    margin-left:20px;
    box-shadow: 0px 1px 3px #0096FF;
}
.baocunImg,.xuanzhuanImg{
    display:inline-block;
    width:80px;
    height:32px;
    background: #0096FF;
    text-align: center;
    line-height: 32px;
    color:#fff;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0px 1px 3px #0096FF;
    margin-left:20px;
}
.baocunImg:hover,.choseImg:hover,.xuanzhuanImg:hover{
    background:#0076c8;
	color:#fff;
	box-shadow: 0px 1px 3px #0086e4;
}
.shuiyin-bottom{
    margin-top:30px;
}
.shuiyinBottom-middle{
    width:100%;
    margin-top:35px;
    padding-left:20px;
    box-sizing: border-box;
    font-size: 16px;
}
.inpText{
    width:280px;
    height:30px;
    line-height: 30px;
    padding-left:5px;
    box-sizing:border-box;
    border:1px solid rgba(238,238,238,1);
    font-size: 14px;
}
.imgColorBox,.imgOpacity {
    margin-left:80px;
}
.scroll{
    display: inline-block;
    width: 250px;
    height: 16px;
    background:  url(../img/index/toumingdu_bg.png) red no-repeat;
    position: relative;
}
.bar{
    width:16px;
    height:16px;
    background:#fff;
    box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.2);
    border-radius:50%;
    position: absolute;
    top: 0px;
    right: 0;
    cursor: pointer;
    z-index: 999999999999;
}
.mask{
    position: absolute;
    left: 0;
    top: 0;
    /* background: #369; */
    width: 0;
    height: 5px;
}
.colorMask{
    width:100%;
    height:100%;
    background: linear-gradient(to right, #fff , #000);
    opacity: .6;
    position: absolute;
    left: 0;
    top:0;
}
.wordSize,.wordWidth,.wordHeight{
    width:52px;
    height:30px;
    border:1px solid rgba(238,238,238,1);
    margin-right:40px;
    font-size: 14px;
}
.img-container{
    width:100%;
    text-align: center;
    position: relative;
}
.img-container img{
    width:auto;
    max-width: 100%;
    height:auto;  
}
.img-container-mask{
    display: none;
    position: absolute;
    top: 0;
    left:0;
    background: red;
    opacity:0;
}
@media screen and (max-width:1000px){
    .shuiyin-bottom{
        margin-top:10px;
    }
    .choseImg {
        width:70px;
        height:30px;
        line-height: 30px;
        font-size: 12px;
        background: #EEEEEE;
        border:1px solid rgba(170,170,170,1);
        box-shadow:0 0 0 #fff;
        color:#000;
        margin-left:10px;
    }
    .choseImg:hover{
        background: #EEEEEE;
        color:#000;
        border:1px solid rgba(170,170,170,1);
        box-shadow: 0px 1px 3px #fff;
    }
    .choseImg:active{
        background: #EEEEEE;
        color:#000;
        border:1px solid rgba(170,170,170,1);
        box-shadow: 0px 1px 3px #fff;
    }
    .baocunImg, .xuanzhuanImg{
        width:60px;
        height:30px;
        line-height: 30px;
        font-size: 12px;
        background: #EEEEEE;
        border:1px solid rgba(170,170,170,1);
        box-shadow:0 0 0 #fff;
        color:#000;
        margin-left:10px;
    }
    .baocunImg, .xuanzhuanImg:hover{
        background: #EEEEEE;
        color:#000;
        border:1px solid rgba(170,170,170,1);
        box-shadow: 0px 1px 3px #fff;
    }
    .baocunImg, .xuanzhuanImg:active{
        background: #EEEEEE;
        color:#000;
        border:1px solid rgba(170,170,170,1);
        box-shadow: 0px 1px 3px #fff;
    }
    #imgDownload{
        background: #0086e4;
        color:#fff;
        border:1px solid #0086e4;
    }
    .imgWordBox{
        width:100%;
        margin-bottom: 10px;
    }
    .shuiyinBottom-middle{
        margin-top:10px;
        padding-left:10px;
        font-size: 13px;
    }
    .inpText{
        width: 70%;
    }
    .imgOpacity {
        width: 100%;
    }
    .imgColorBox, .imgOpacity{
        margin-left:0;
        margin-top:10px;
    }
    .scroll{
        width:75%;
    }
    .zhuanEmpty{
        height:0;
    }
    .shuiyinBottom-bottom .imgWordBox{
        width:33%;
    }
    .wordSize, .wordWidth, .wordHeight{
        width:30px;
        margin-right:0;
    }
    .imgfile:hover{
        background: #eeeeee;
        border: 1px solid rgba(221,221,221,1);
        color: #000000;
        box-shadow: 0px 1px 3px #fff;
    }
    .imgfile:active{
        background: #eeeeee;
        border: 1px solid rgba(221,221,221,1);
        color: #000000;
        box-shadow: 0px 1px 3px #fff;
    }
}